Skip to main content
GET
/
customer
/
v2
/
api-keys
/
{apiKey}
Get API Key
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/api-keys/{apiKey} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "api_key": {
      "id": 123,
      "name": "<string>",
      "key_masked": "<string>",
      "enabled": true,
      "ip_whitelist": [
        "127.0.0.1"
      ],
      "created_at": "2023-11-07T05:31:56Z"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token from device or wallet auth

Path Parameters

apiKey
string
required

API key ID or identifier

Response

API key details.

success
boolean
Example:

true

message
string
data
object